@charset "iso-8859-9";
.marka{
	font-size:26px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}
.iceriktanitimyazi{
	font-size:26px;
	color:#999999;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	
}
.iceriktanitimdivb{
	border:#CCCCCC 1px solid;
	height:360px;
}
.iceriktanitimyazib{
	font-size:20px;
	color:#999999;
	font-weight:bold;
	text-decoration:none;
	vertical-align:top;
	text-align:left;
	padding:10px;
}
.iceriktanitimyazikoyu{
	font-size:20px;
	color:#666;
	font-weight:bold;
	text-decoration:none;
	vertical-align:top;
	text-align:left;
	padding:10px;
}
.buyukgri{
 	font-size:22px;
 	color:#666;
	font-weight:bold;
	text-decoration:none;
}
.yaziguzelkucuk{font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;font-weight:bold;color:#666;font-size:12px}.yaziguzelkucuksiyah{font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;font-weight:bold;color:black;font-size:12px}.yaziguzelkucukkir{font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;font-weight:bold;color:red;font-size:12px}.yaziguzelkucukyesil{font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;font-weight:bold;color:green;font-size:12px}.yaziguzelkucukbeyaz{font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;font-weight:bold;color:white;font-size:12px}.yaziguzelkucukmor{font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;font-weight:bold;color:#910091;font-size:12px}.yaziguzelbuyukmor{font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;font-weight:bold;color:#910091;font-size:16px}.yaziguzelbuyukyesil{font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;font-weight:bold;color:#060;font-size:18px}
.ortakoyugri{
 	font-size:18px;
 	color:#333;
	font-weight:bold;
	text-decoration:none;
}
.ortagri{
 	font-size:18px;
 	color:#666;
	font-weight:bold;
	text-decoration:none;
}
.ortaacikgri{
 	font-size:16px;
 	color:#999999;
	font-weight:bold;
	text-decoration:none;
}
.kucukacikgri{
	font-size:14px;
 	color:#999999;
	font-weight:bold;
	text-decoration:none;
}
.kucukkoyugri{
	font-size:14px;
 	color:#666666;
	font-weight:bold;
	text-decoration:none;
}
.kucuksiyah{
	font-size:14px;
 	color:#333333;
	font-weight:bold;
	text-decoration:none;
}
.kucukbildirim{
	font-size:10px;
 	color:#FF0000;
	font-weight:bold;
	text-decoration:none;
}
.kucukbildirimgri{
	font-size:10px;
 	color:#999999;
	font-weight:bold;
	text-decoration:none;
}
.siyah{
	font-size:18px;
	color:#000000;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}

